.path-sslp h2 {
    text-align: center;
}

.sslp-background {
    background-image: url('/themes/custom/ylc_cosmic_theme/images/sslp-background.jpg');
}

@media (min-width: 0px) and (max-width: 767px) {
    .sslp-logo {
        height: 256px
    }
}

@media (min-width: 768px) {
    .sslp-logo {
        height: 512px
    }
}
